<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Animal Guessing Game - Stats</title>
    <link rel="stylesheet" href="{{ url_for('static', filename='style.css') }}">
</head>
<body>
    <div class="container">
        <h1>Animal Guessing Game - Stats</h1>
        <p>Total Guesses: {{ total_guesses }}</p>
        <form method="POST" action="/stats">
            <input type="submit" name="reset" value="Reset Guesses">
        </form>
        <a href="/">Back to Home</a>
    </div>
</body>
</html>
